<b>Breakpoints</b>
<table>
	<tr>
		<td>small</td>
		<td>480px</td>
	</tr>
	<tr>
		<td>medium</td>
		<td>568px</td>
	</tr>
	<tr>
		<td>large</td>
		<td>800px</td>
	</tr>
	<tr>
		<td>huge</td>
		<td>1060px</td>
	</tr>
	<tr>
		<td>giant</td>
		<td>1200px</td>
	</tr>
	<tr>
		<td>monstrous</td>
		<td>1420px</td>
	</tr>
	<tr>
		<td>trex</td>
		<td>1600px</td>
	</tr>
</table>